Bug 181453 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro SL 1110 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro SL 1110
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 06:31 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 05:23:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (70.00 KB, application/msword)
2006-02-14 06:35 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 4 S. Lele 2006-03-06 05:22:11 EST
Product specifications are as follows:
Processor: Intel Celeron M Processor, Speed: 1.3 GHz, Cache: 512 KB
Memory: 512MB i.e. 1* 512 MB DDR  RAM     
Drive controller: Intel 82801EB controller
Hard drives: Maxtor Ultra ATA 133 40 GB HDD
Network interface card: 1*Intel® 82562G Ethernet controller integrated in Intel
                                     82801 EB Speed: 10/100Mbps
Video: Integrated in Intel 865 GV
Audio: ALC 202A Audio codec Integrated in 82801EB
Floppy Drive: N/A
USB Ports: 4
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.